Incidencia #44618

Qt: handle_diplomacy_init_meeting() pixmap leak

Abrir Fecha: 2022-05-16 08:34 Última actualización: 2022-06-01 10:21

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
2

Details

Qt-client calls get_pixmap() at diplodlg.cpp:926. Only (scaled) copies of the pixmap are later deleted, not this original.

Ticket History (3/5 Histories)

2022-05-16 08:34 Updated by: cazfi
  • New Ticket "Qt: handle_diplomacy_init_meeting() pixmap leak" created
2022-05-26 04:58 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.0.2 (cerrado)
Comentario

Plan to push to S2_6 too

2022-06-01 10:21 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar